ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000041ShareDownloaderGeneralpublic2013-11-17 21:222013-12-15 12:19
ReporterLemon 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2.0 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000041: Importieren und exportieren der Link- / Containerliste ermöglichen
DescriptionImportieren und exportieren der Link- / Containerliste ermöglichen.
Die Dateien sollten optional verschlüsselt werden.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000087)
administrator (administrator)
2013-11-28 11:52

Funktion wird in der nächsten Version (1.3.0) eingebaut.
(0000098)
administrator (administrator)
2013-12-03 00:34

Funktion in Version 1.3.0 eingebaut.
Download können nun als Text-Datei und als DLC-Datei exportiert werden.

- Issue History
Date Modified Username Field Change
2013-11-17 21:22 Lemon New Issue
2013-11-28 11:51 administrator Priority normal => none
2013-11-28 11:51 administrator Reproducibility have not tried => N/A
2013-11-28 11:51 administrator Product Version => 1.2.0
2013-11-28 11:51 administrator Target Version => 1.3.0
2013-11-28 11:51 administrator Status new => assigned
2013-11-28 11:51 administrator Assigned To => administrator
2013-11-28 11:52 administrator Note Added: 0000087
2013-12-03 00:34 administrator Note Added: 0000098
2013-12-03 00:34 administrator Status assigned => resolved
2013-12-03 00:34 administrator Fixed in Version => 1.3.0
2013-12-03 00:34 administrator Resolution open => fixed
2013-12-15 12:19 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker